CLEVIS-LUKS-UNBIND(1)
=====================
:doctype: manpage


== NAME

clevis-luks-unbind - Unbinds a pin bound to a LUKS volume

== SYNOPSIS

*clevis luks unbind* -d DEV -s SLT

== OVERVIEW

The *clevis luks unbind* command unbinds a pin bound to a LUKS volume.
For example:

    $ clevis luks unbind -d /dev/sda -s 1

== OPTIONS

* *-d* _DEV_ :
  The bound LUKS device

* *-s* _SLT_ :
  The slot number for the pin to unbind. When using LUKSv1, this is the
  the LUKSmeta slot

* *-f* :
  Do not ask for confirmation and wipe slot in batch-mode

== SEE ALSO

link:clevis-luks-bind.1.adoc[*clevis-luks-bind*(1)]
